input[type=text],
input[type=password],
select,
textarea {
    font-family: gotham_prolight;
    color: #444;
    font-size: 14px;
    line-height: 1.75em; /* 28px */
    border: 1px solid #787a7c;
    background-color: #fefefe;

    margin: 0 0 0.6875em 0;
    padding: 0.3875em 1em;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;

    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;

    width: 90%;
    display: block;
}

select {
    height: 33px;
}

textarea {
    display: block;
    height: 100px;
    margin: 0 0 0.6875em;
    padding: 0.3875em 0.6875em;
    width: 90%;
}

.radio_wrapper,
#captcha-src {
    margin: 0 0 0.6875em;
    display: block;
}

form label {
    color: #686362;
    display: block;
    font-family: gotham_prolight;
    font-size: 0.917em;
    padding: 0;
    margin: 0 0 0.3875em;
}

/*::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
    color: red;
}*/

option {
    border-right: 1px solid #787a7c;
}

input[type=text]:focus,
input[type=password]:focus,
select:focus,
textarea:focus,
.long_field:focus,
.short_field:focus
{
    background-color: #fff;
}

input[type="text"].errorInput,
input[type="password"].errorInput,
select.errorInput,
textarea.errorInput {
    border: 1px solid #c00;
    background-color:#ffddee !important;
}

form #captcha {
    width: 50%;
}

img#captcha-src {
    width:auto;
    height:auto;
}

input#captcha {
    width:80px;
}
